PT ARITA - Feature #1322

[ESS] - Validation Leave
07/04/2022 11:51 AM - ericsson ericsson

Status: Closed
Priority: High
Assignee: Moch Alinafia
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/04/2022

0%
0.00 hour
0.00 hour

Description
Dear, Mang saswanto.

Mohon bantuannya untuk membuatkan validasi untuk pengajuan cuti tahunan dengan detail sebagai berikut :

1. Pengajuan Cuti Tahunan bisa dilakukan sekurangnya 2 hari sebelum tanggal pengambilan cuti.

Port : http://arita.minovaiscloud.com:51131/

Terima Kasih.

History

#1 - 07/04/2022 11:51 AM - ericsson ericsson

- Status changed from New to Assigned

#2 - 07/04/2022 05:02 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Moch Alinafia

update API Mobile

#3 - 07/12/2022 11:01 AM - Moch Alinafia
- Status changed from QA Test to Closed

07/02/2025
